import request from '@/utils/request'

export function selectOrganizeUserByOrgId(query) {
  return request({
    url: '/organizeuser/selectOrganizeUserByOrgId',
    method: 'post',
    params: query
  })
}

export function selectOrganizeUserByOrgIdNoDel(query) {
  return request({
    url: '/organizeuser/selectOrganizeUserByOrgIdNoDel',
    method: 'post',
    params: query
  })
}


export function updateOrganizeUserById(query) {
  return request({
    url: '/organizeuser/updateOrganizeUserById',
    method: 'post',
    params: query
  })
}



export function sendWXMsg(query) {
  return request({
    url: '/organizeuser/sendWXMsg',
    method: 'post',
    params: query
  })
}
